Manifest-Version: 1.0
Bundle-SymbolicName: com.python.pydev.fastparser; singleton:=true
Archiver-Version: Plexus Archiver
Built-By: fabio
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.python.pyd
 ev.parser;bundle-version="[5.1.2,5.1.3)",org.eclipse.jface.text,org.p
 ython.pydev.core;bundle-version="[5.1.2,5.1.3)",org.python.pydev;bund
 le-version="[5.1.2,5.1.3)",com.python.pydev;bundle-version="[5.1.2,5.
 1.3)"
Bundle-ManifestVersion: 2
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Aptana
Export-Package: com.python.pydev.fastparser
Bundle-Name: Fastparser Plug-in
Bundle-Version: 5.1.2.201606231256
Bundle-Localization: plugin
Bundle-ClassPath: fastparser.jar
Bundle-Activator: com.python.pydev.fastparser.FastparserPlugin
Created-By: Apache Maven 3.3.9
Build-Jdk: 1.8.0_77
Eclipse-BundleShape: dir

Name: fastparser.jar
SHA-256-Digest: e5lqxDOcBZHsJJaPzzRPK8wCVQLCtbkNb6od8msHrXE=

Name: META-INF/maven/org.python.pydev/com.python.pydev.fastparser/pom.
 properties
SHA-256-Digest: GvGKE0D7s0vqka7404T8+d0exexgMCnHEV0feid9TBo=

Name: META-INF/maven/org.python.pydev/com.python.pydev.fastparser/pom.
 xml
SHA-256-Digest: +cEmhD6rKTY2Wdw2jnturqv+2n7RASZjv+giCGe4e74=

Name: LICENSE.TXT
SHA-256-Digest: J75t01G5GT6rkY9hiDNA+yh/SDVMI+VNinfwannMATI=

